ios70 update problem

Discussion in 'Wii - Hacking' started by nullifx, Jan 3, 2010.

  1. nullifx
    OP

    nullifx Newbie

    Newcomer
    6
    0
    May 31, 2009
    United States
    Hi I'm following this guide http://sites.google.com/site/completesg/ha.../trucha-bug-4-2 and I get to the last step and it says to install v6687 of ios70. When i try though it fails creating the network connection. Do i need to complete this step to use usb loaders? Or is this step optional for installing certain homebrew apps like preloader? If I have to complete this step how to I do it. Can my Wii be reset without bricking it. All steps up to this point went smooth.

    Thanks
     
  2. HiBit

    HiBit GBAtemp Fan

    Member
    477
    0
    Jun 19, 2009
    Gambia, The
    You need IOS70 for the sysmenu 4.2, otherwise you brick your Wii.

    If you use another sysmenu you can skip the installation.
     
  3. nullifx
    OP

    nullifx Newbie

    Newcomer
    6
    0
    May 31, 2009
    United States
    HiBit thank for replying...

    So because that step failed am I going to run into problems now? I assume I have IOS70 on my wii now as I am running system menu 4.2. Any way I can get it to install since the dop-ios mod doesn't work for this?

    What do you mean by if I use another system menu I can skip the installation?

    Thanks
     
  4. longtom1

    longtom1 Keep an eye on my posts cause I quick edit frequen

    Member
    2,641
    0
    Jan 12, 2009
    Honey Oils inc.
    have you tried an earlier version like v6 or v8 of dop-ios as v10.1 has a few bugs
     
  5. Det1re

    Det1re det1re.de

    Member
    1,272
    1
    Oct 28, 2008
    Gambia, The
    Germany
    Since there is only one revision of IOS70 and your System Menu works you got the correct on installed. The only thing is, it's not trucha signed.
     
  6. longtom1

    longtom1 Keep an eye on my posts cause I quick edit frequen

    Member
    2,641
    0
    Jan 12, 2009
    Honey Oils inc.
    just get the modify any wii pack and install it by wad
     
  7. HiBit

    HiBit GBAtemp Fan

    Member
    477
    0
    Jun 19, 2009
    Gambia, The
    Only sysmenu 4.2 need IOS70, sysmenu 4.0 and 4.1 use IOS60, 3.4 use IOS50, ...
    Check this for a complete list:
    http://wiibrew.org/wiki/IOS_History


    Edit:
    Sorry, to slow.
     
  8. nullifx
    OP

    nullifx Newbie

    Newcomer
    6
    0
    May 31, 2009
    United States
    Ok sorry to ask again but I just want to be sure...

    I completed the steps in that guide i mentioned up to that point other than I did not install bootmii as boot2 (can't anyways) or as an IOS as I read it was not really that useful as an ios.

    So I got to the the last step in the trucha bug 4.2 part of the guide and at this point is where I couldn't connect to the network to install ios70:

    3b) Back in the DOP-IOS menu, choose IOSs.

    * You will get the classic Dop-IOS menu. Go right till you see IOS70.
    * Now press A to install v6687 of this IOS.
    * Press A to continue.
    * Say yes to sign Hash check (press A).
    * After its done, press A to return to the IOS screen.
    * Then press B to go back to the menu, then Home to quit

    So it brought me out to the homebrew channel after failing and I'm sitting there wondering what to do next...I'll try dop-ios mod v8 to update if you guys think I need to.

    I apologize I'm very nervous about bricking my wii, thats all.

    Thanks
     
  9. HiBit

    HiBit GBAtemp Fan

    Member
    477
    0
    Jun 19, 2009
    Gambia, The
    Do this, it's ok and you can do it offline:
     
  10. nullifx
    OP

    nullifx Newbie

    Newcomer
    6
    0
    May 31, 2009
    United States
    Thanks everyone....

    Followed the modify any wii 4.2 instructions in longtom1's post and after a couple reboots everything looks good. Now I just need to start on setting up a usb loader.

    Thanks again everyone! Great place to get help.